<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.2/css/bootstrap.min.css" integrity="sha384-Smlep5jCw/wG7hdkwQ/Z5nLIefveQRIY9nfy6xoR1uRYBtpZgI6339F5dgvm/e9B" crossorigin="anonymous">

        <title>Roots</title>
    </head>
    <body>
        <header>
            <nav>
                <h3>Roots</h3>
                <ul>
                    <li><a class="home" href="{{path('home')}}">Home</a></li>
                    <li>Products</li>
                    <li>Shopping Cart</li>
                    <div id="sidebar">
                        {{ render(controller(
                            'App\\Controller\\SessionController::index'
                        )) }}
                    </div>   

            </ul>
            </nav>
        </header>
{% block entry %}
    

{% endblock entry %}
{% block body %}
{% endblock %}
        <footer>
        <ul>
            <li>Media</li>
            <li>Payment</li>
            <li>Customer Service</li>
            <li>Infos</li>
            <li>Contact</li>
        </ul>
        </footer>
        
        {% block javascripts %}{% endblock %}
    </body>
</html>
